( function () {
 
var pickAnything = document.querySelector("#open-any");
    if (pickAnything) {
        pickAnything.onclick = function () {
             var pickAny = new MozActivity({
                 name: "pick"
             });

            pickAny.onsuccess = function () {
               
				document.getElementById("muzika").src = window.URL.createObjectURL(this.result.blob);
                
            };

            pickAny.onerror = function () {
                Alert("Eurreur fichier audio non importée");
            };
        };
    }    
})();
